.row
  .col-md-4
    .panel.panel-default
      .panel-heading
        = t("profiles.keys.ssh_key")
      %ul.well-list
        %li
          %span.light
            = t("profiles.keys.title")
          %strong= @key.title
        %li
          %span.light
            = t("profiles.keys.created_on")
          %strong= @key.created_at.stamp("Aug 21, 2011")

  .col-md-8
    %p
      %span.light
        = t("profiles.keys.fingerprint")
      %strong= @key.fingerprint
    %pre.well-pre
      = @key.key

.pull-right
  = link_to t("profiles.keys.remove"), profile_key_path(@key), data: {confirm: t("profiles.keys.are_you_sure")}, method: :delete, class: "btn btn-remove delete-key"
